HARP(4)

NAME
harp - pseudo physical interface driver for HARP

SYNOPSIS
device atm
options NATM
options ATM_CORE
device harp

DESCRIPTION
The harp driver, when loaded, attaches to all netgraph(4) ATM interfaces in the system, and for each of these interfaces presents a physical interface to the HARP stack. The name of the harp physical interface is the same as the name of the Netgraph interface (they are in different namespaces).

SEE ALSO
fatm(4), hatm(4), ng_atm(4), patm(4), atm(8)

AUTHORS
Harti Brandt <harti@FreeBSD.org>

CAVEATS
When fatm(4) is used, it must be started before harp is loaded, to get the correct configuration for the HARP physical interface.